/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
*/


/* Main Menu */
.main-menu-horizontal .elementor-nav-menu .elementor-item:hover {
    background: url(images/menu-arrow-down.svg) no-repeat;
    background-size: 14px;
    background-position: left center;
}

.main-menu-horizontal .elementor-nav-menu .menu-item:last-child a {
    padding-right: 0 !important;
}

.split-h .elementor-icon-wrapper {
    line-height: 0;
}

/* Language Selector */

.lang-select span {
    margin-left: 10px;
    color: #FFA31D;
    font-weight: 700;
}

.lang-select span a {
    font-weight: 300;
    color: #999999;
}

.lang-select.popup span {
    margin: 0;
    margin-right: 15px;
}


/* Areas Tabs */

.areas-tabs .jet-tabs__content-wrapper {
    border-top-right-radius: 36px;
    border-bottom-right-radius: 36px;
    border-top: 5px solid #f3f3f3;
    border-right: 5px solid #f3f3f3;
    border-bottom: 5px solid #f3f3f3;
}

.areas-tabs .jet-tabs__control-wrapper {
    border-top-left-radius: 36px;
    border-bottom-left-radius: 36px;
    border-top: 5px solid #f3f3f3;
    border-left: 5px solid #f3f3f3;
    border-bottom: 5px solid #f3f3f3;
}

.areas-tabs .jet-tabs__control {
    border-bottom: 1px solid #cccccc;
}

.areas-tabs .jet-tabs__control:last-child {
    border-bottom: none;
}

.areas-tabs .jet-tabs__control .jet-tabs-icon {
    padding: 12px;
    margin-right: 20px;
    border-radius: 100px;
    transition: 0.3s;
}

.areas-tabs .jet-tabs__control:hover .jet-tabs-icon {
    background: #e8e8e8 ;
}

.areas-tabs .jet-tabs__control.active-tab .jet-tabs-icon {
    background: #414042;
}

.areas-tabs .jet-tabs__content-wrapper {
    display: flex;
    align-items: center;
    padding-left: 40px;
    padding-right: 20px;
    font-size: 16px;
}

.areas-tabs .jet-tabs__content-wrapper ul {
    list-style: none;
    padding: 0;
}

.areas-tabs .jet-tabs__content-wrapper ul li {
    margin-bottom: 15px;
    background: url(images/bullet-arrow-right.svg) no-repeat left top;
    background-size: 20px;
    padding-left: 35px;
}

.areas-tabs .jet-tabs__content-wrapper ul li:last-child {
    margin-bottom: 0;
}

/* Areas Acccordion */


.areas-accordion .jet-toggle__content-inner ul {
    list-style: none;
}

.areas-accordion .jet-toggle__content-inner ul li {
    margin-bottom: 15px;
    background: url(images/bullet-arrow-right.svg) no-repeat left top;
    background-size: 20px;
    padding-left: 35px;
}

.areas-accordion .jet-accordion__item {
    border: none;
}


/* Expert Tabs */

.expert-tabs {
    max-width: 670px;
    margin: 0 auto;
}

.expert-tabs .jet-tabs__control {
    border-right: 1px solid #7f7f7f;
    text-align: right;
    padding-right: 35px;
    background: url(images/tab-plus-icon.svg) no-repeat right 40px center;
    background-size: 16px;
    transition: background 0.2s;
}

.expert-tabs .jet-tabs__control:first-child {
    border-top: 1px solid transparent;
}

.expert-tabs .jet-tabs__control.active-tab {
    padding-right: 0;
    border-right: none;
    border-bottom: 1px solid #7f7f7f;
    border-top: 1px solid #7f7f7f;
    background: url(images/tab-arrow-right.svg) no-repeat right center;
    background-size: 18px;
}

.expert-tabs .jet-tabs__control-inner {
    display: inline-block;
    padding-right: 40px !important;
}

.expert-tabs .dashed-border-bottom .jet-tabs__control-inner {
    border-bottom: 1px dashed #7f7f7f;
}

.expert-tabs .active-tab.dashed-border-bottom .jet-tabs__control-inner {
    border-bottom: none;
}

.expert-tabs .jet-tabs__content-wrapper {
    display: flex;
    align-items: center;
    padding-left: 60px;
    font-size: 16px;
}

.expert-tabs .jet-tabs__content-wrapper ul {
    padding-left: 20px;
}

.expert-tabs .jet-tabs__content-wrapper ul li {
    line-height: 1.2;
    margin-bottom: 10px;
}

/* Expert Accordion */

.expert-accordion .jet-accordion__item {
    border: none;
}

/* Tabs Customer Stories */

.tabs-customer-stories {
    background: #f1f2f2;
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 25px;
}

.tabs-customer-stories .jet-tabs__content-wrapper {
    background: none;
}

.tabs-customer-stories .scope {
    min-height: 260px;
}

.tabs-customer-stories .scope ul {
    list-style: none;
    padding-left: 25px;
}

.tabs-customer-stories .scope ul li:before {
    content: '';
    display: inline-block;
    width: 5px;
    height: 5px;
    background: #ffa31d;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: -15px;
}

.tabs-customer-stories .scope ul li {
    line-height: 1.2;
    margin-bottom: 10px;
}


.tabs-customer-stories .benefits ul {
    list-style: none;
    padding-left: 25px;
}

.tabs-customer-stories .benefits ul li:before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(images/bullet-arrow-right.svg) no-repeat center;
    vertical-align: middle;
    margin-right: 10px;
    margin-left: -24px;
}

.tabs-customer-stories .benefits ul li {
    line-height: 1.2;
    margin-bottom: 10px;
}

.tabs-customer-stories .elementor-icon-box-content {
    font-size: 15px;
}

/* Customer Stories Accordion */

.accordion-customer-stories .jet-accordion__item {
    border: 1px solid #cccccc;
}

.accordion-customer-stories ul {
    padding: 0 20px;
}

/* Tabs About Us */

.tabs-about-us ul {
    padding-left: 20px;
}

.tabs-about-us ul li  {
    margin-bottom: 20px;
    line-height: 1.2;
}

.tabs-about-us .jet-tabs__content {
    min-height: 280px;
}


/* Templates Customer Stories */

.logos-technologies img {
    margin-left: 45px;
}

/* Testimonial Slider */

.testimonial-slider .elementor-widget-image img {
    margin: 0 auto;
}

/* Privacy Policy */

.privacy-policy-popup,
.politica-privacidade-popup,
.terms-conditions-popup,
.termos-condicoes-popup {
    cursor: pointer;
}

.privacy-policy ul {
    padding-left: 30px;
    margin-bottom: 40px;
}

/* Sticky Menu */

#sticky-header {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

/* Blog */

.blog-content ul {
    margin-bottom: 30px;
}